jittor.nn
=====================

这里是Jittor的神经网络模块的API文档，您可以通过`from jittor import nn`来获取该模块。

```eval_rst
.. automodule:: jittor.nn
   :members:
   :undoc-members:

.. automodule:: jittor.nn
   :imported-members:
   :members: Pool, pool, AdaptiveAvgPool2d, Pool3d, AdaptiveMaxPool2d, AdaptiveAvgPool3d, AdaptiveMaxPool2d, pool3d, AvgPool2d, AvgPool3d, avg_pool2d, MaxPool2d, MaxPool3d, max_pool2d, max_pool3d, MaxUnpool2d, MaxUnpool3d
   :undoc-members: 

.. autoclass:: jittor.nn.ReLU
   :members:
.. autoclass:: jittor.nn.ReLU6
   :members:
.. autoclass:: jittor.nn.LeakyReLU
   :members:
.. autoclass:: jittor.nn.Softmax
   :members:
```
